
.flickerplate {
	position:relative;
	width:100%;
	overflow:hidden;
	background:#fff;
	border:1px solid #d37046;
}
.flickerplate ul.flicks {
	width:10000%;
	height:100%;
	padding:0px;
	margin:0px;
	list-style:none
}
.flickerplate ul.flicks>li {
	float:left;
	width:1%;
	height:100%;
	background-position:center;
	background-size:cover;
	display:table
}
.flickerplate ul.flicks>li .flick-inner {
	height:100%;
	padding:0;
	color:#000;
	display:table-cell;
	vertical-align:top;

}
.flickerplate ul.flicks>li .flick-inner .flick-content {
	max-width:100%;
	margin-left:auto;
	margin-right:auto;
	margin:0 auto; 
	text-align:center;
}
.flickerplate ul.flicks>li .flick-title {
	padding:0px 0px;
	text-align:center;

}
@media only screen and (max-width: 43.813em) {
.flickerplate ul.flicks>li .flick-title {
font-size:1.667em
}
}

.flickerplate ul.flicks>li .flick-sub-text img
{
	max-width:100%;
	
}
.flickerplate ul.flicks>li .flick-title span.flick-block-text, .flickerplate ul.flicks>li .flick-sub-text span.flick-block-text {
	padding:12px 18px;
	background-color:rgba(0, 0, 0, 0.6)
}
.flickerplate .arrow-navigation .arrow {
	display:block;
	height:100%;
	width:90%;
}
.flickerplate .arrow-navigation:hover, .flickerplate .arrow-navigation .arrow:hover {
	cursor:pointer
}
.flickerplate .arrow-navigation{top:46%; position:absolute; z-index: 10;}
.flickerplate .arrow-navigation.right {width:33px; height: 65px; right:25px;background: url(/images/buttons/next.png) no-repeat 0 0;}
.flickerplate .arrow-navigation.left {width: 33px; height: 65px; left:25px;background: url(/images/buttons/prev.png) no-repeat 0 0;	}

.flickerplate .dot-navigation {
	position:absolute;
	bottom:60px;
	width:100%;
	text-align:center;
	z-index:1;
	display:none;
}
.flickerplate .dot-navigation ul {
	text-align:center;
	list-style:none;
	padding:0px 15px
}
.flickerplate .dot-navigation ul li {
	display:inline-block;
	float:none
}
.flickerplate .dot-navigation .dot {
	width:14px;
	height:14px;
	margin:0px 6px;
	background-color:rgba(0, 0, 0, 0.4);
	border-radius:50%;
	-o-border-radius:50%;
	-ms-border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	-webkit-transition:background-color 0.2s ease-out;
	-moz-transition:background-color 0.2s ease-out;
	-o-transition:background-color 0.2s ease-out;
	-ms-transition:background-color 0.2s ease-out;
	transition:background-color 0.2s ease-out
}
.flickerplate .dot-navigation .dot:hover {
	cursor:pointer;
	background-color:#7c858c;
}
.flickerplate .dot-navigation .dot.active {
	background-color:#000;
}
.flickerplate .dot-navigation.left, .flickerplate .dot-navigation.left ul {
	text-align:left
}
.flickerplate .dot-navigation.right, .flickerplate .dot-navigation.right ul {
	text-align:right
}
.flickerplate.flicker-theme-dark .arrow-navigation.left .arrow {
	background: url(/images/btns/next.png) no-repeat 0 0;
}
.flickerplate.flicker-theme-dark .arrow-navigation.right .arrow {
	background: url(/images/btns/prev.png) no-repeat 0 0;
}
.flickerplate.flicker-theme-dark .dot-navigation .dot {
	background-color:rgba(0, 0, 0, 0.12)
}
.flickerplate.flicker-theme-dark .dot-navigation .dot:hover {
	background-color:rgba(0, 0, 0, 0.6)
}
.flickerplate.flicker-theme-dark .dot-navigation .dot.active {
	background-color:#000
}
.flickerplate.flicker-theme-dark ul.flicks li .flick-inner {
	color:rgba(0, 0, 0, 0.9)
}
.flickerplate.flicker-theme-dark ul.flicks li .flick-inner .flick-content .flick-sub-text {
	color:rgba(0, 0, 0, 0.9)
}
.flickerplate.flicker-theme-dark ul.flicks li .flick-inner .flick-content .flick-title span.flick-block-text, .flickerplate.flicker-theme-dark ul.flicks li .flick-inner .flick-content .flick-sub-text span.flick-block-text {
	background-color:rgba(255, 255, 255, 0.5)
}
.flickerplate ul.flicks li.flick-theme-dark .flick-inner {
	color:rgba(0, 0, 0, 0.9)
}
.flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-sub-text {
	color:rgba(0, 0, 0, 0.9)
}
.flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-title span.flick-block-text, .flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-sub-text span.flick-block-text {
	background-color:rgba(255, 255, 255, 0.5)
}
.flickerplate.animate-transform-slide ul.flicks {
	-webkit-perspective:1000;
	-webkit-backface-visibility:hidden;
	transform:translate3d(0%, 0px, 0px);
	-webkit-transform:translate3d(0%, 0px, 0px);
	-webkit-transition:-webkit-transform 0.6s ease-out;
	-o-transition:-o-transform 0.6s ease-out;
	-moz-transition:-moz-transform 0.6s ease-out;
	transition:transform 0.6s ease-out
}
.flickerplate.animate-transition-slide ul.flicks {
	position:relative;
	left:0%;
	-webkit-transition:left 0.4s ease-in-out;
	-moz-transition:left 0.4s ease-in-out;
	-o-transition:left 0.4s ease-in-out;
	-ms-transition:left 0.4s ease-in-out;
	transition:left 0.4s ease-in-out
}


.flickerplate.animate-jquery-slide ul.flicks {
	position:relative;
	left:0%
}
.flickerplate.animate-scroller-slide {
	padding-bottom:0px;
	overflow:auto
}
.flickerplate.animate-scroller-slide ul.flicks {
	position:auto;
}
.flickerplate.animate-transition-fade ul.flicks {
	position:relative
}
.flickerplate.animate-transition-fade ul.flicks li {
	float:none;
	position:absolute;
	top:0;
	left:0;
	opacity:0
}
.flickerplate.animate-transition-fade.fade-inited ul.flicks li {
	-webkit-transition:opacity 0.8s linear;
	-moz-transition:opacity 0.8s linear;
	-o-transition:opacity 0.8s linear;
	-ms-transition:opacity 0.8s linear;
	transition:opacity 0.8s linear
}




.flickerplate.animate-transition-fade.fade-inited ul.flicks li.first-flick {
	opacity:1
}
.flickerplate.animate-jquery-fade ul.flicks {
	position:relative
}
.flickerplate.animate-jquery-fade ul.flicks li {
	float:none;
	position:absolute;
	top:0;
	left:0;
	opacity:0
}
@media only screen and (max-width:1000px) {
	.flickerplate ul.flicks > li .flick-sub-text
	{
		font-size:25px;
	}
	.flickerplate ul.flicks>li p
{
	font-size:40px;
}
	
}
@media only screen and (max-width:800px) {
	.flickerplate ul.flicks > li .flick-sub-text
	{
		font-size:18px;
		    margin: 0 auto;
    text-align: center;
    width: 80%;
	}
	
	
}
@media only screen and (max-width:680px) {
 .flickerplate .arrow-navigation {
 width: 13%;
}
 .flickerplate .arrow-navigation.left {
 margin:0;
}
 .flickerplate .arrow-navigation.right {
 margin:0;
}
.flickerplate ul.flicks>li .flick-sub-text img
{
	
	width:80%;
}
.flickerplate .arrow-navigation.right {width: 15px;
	height: 30px; right:25px;background: url(/images/btns/next-s.png) no-repeat 0 0;}
.flickerplate .arrow-navigation.left {width: 15px;
	height: 30px; left:25px;background: url(/images/btns/prev-s.png) no-repeat 0 0;	}
	.flickerplate ul.flicks > li .flick-sub-text
	{
		background:none;
	}
}
@media only screen and (max-width:660px) {
.flickerplate
{
	display:block;
}
.flickerplate ul.flicks > li .flick-sub-text
{
	font-size:18px;
}
.flickerplate ul.flicks>li p
{
	font-size:30px;
}
}